
#stacks_in_98 {
	margin:  2px;
	padding: 0px 0px 15px 0px;
}

#stacks_in_119 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_117 {
	padding: 0px 0px 20px 0px;
}
/* Start Fit My Video stack CSS code */.stacks_in_115myvideo{	position: relative;	text-align: center;	max-width: 5000px;	margin: 0 auto 0 auto;}.stacks_in_115dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_105 {
	padding: 40px 0px 20px 0px;
}
/* Start Fit My Video stack CSS code */.stacks_in_109myvideo{	position: relative;	text-align: center;	max-width: 5000px;	margin: 0 auto 0 auto;}.stacks_in_109dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_111 {
	padding: 40px 0px 20px 0px;
}
/* Start Fit My Video stack CSS code */.stacks_in_113myvideo{	position: relative;	text-align: center;	max-width: 5000px;	margin: 0 auto 0 auto;}.stacks_in_113dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */